@media screen
{
	.drexel-U
	{
		width: 115px;
		background: #07294d;
		float: left;
		box-shadow: 0 0 10px black;
		position: absolute;
		transition: all 0.2s;
		margin: 0 !important;
		top: -10px;
		height: 110px;
		z-index: 2000;
		padding: 9px 6px 6px 6px;
		margin-left: 160px !important;
	}
	.drexel-img 
	{
		width: 100%;
		padding: 0 8%;
	}
	.footer-marketing-main
	{
	height: 53px;
	}
	.index 
	{
		text-align: center;
		padding-left: 1rem;
		margin-bottom: 10px;
	}
	.follow
	{
		
	}
}
/* iPad Pro portrait */
@media only screen and (min-width: 1200px) 
{
	.drexel-U {
		height: 115px;
		margin-left: 160px !important;
	}
	.social-blue {
		width: 110%;
	}
	.index {
		width: 90% !important;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	.drexel-U {
		height: 110px;
		margin-left: 50px !important;
	}
	.social-blue {
		width: 110%;
	}
	.footer-marketing-main {
		margin-bottom: -40px;	
	}
	#footer {
        height: 100px;
    }
}

@media only screen and (min-width: 900px) and (max-width: 1023px)
{
	.drexel-U {
		height: 140px;
		margin-left: 30px !important;
	}

	.address  {
		padding-left: 160px;
		width: 90%;
	}
	.index {
		width: 90% !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 900px)
{
	.drexel-U {
		height: 140px;
		margin-left: 30px !important;
	}

	.address  {
		padding-left: 160px;
		width: 90%;
	}
}
@media only screen and (min-width: 440px) and (max-width: 767px)
{
	.drexel-U {
		height: 100px;
		margin-left: 15px !important;
		top: 7px;
	}
	.drexel-img 
	{
		width: 95%;
	}
	.index a {
		font-size: 11px !important;
	}
	.index {
		text-align: inherit;
		padding-left: 2rem;	
	}
	.alt-footer .social-label {
        left: 10px;
        padding-left: 2rem;
        top: 1px;	
	}
	#footer .inline.social {
        top: 35px;
        background: #ffc600;
		margin-bottom: 0;
		padding-bottom: 10px;
		left: 12px;
	}
	#footer .inline li {
		padding: 0;
	}	
	.address  {
		padding-left: 160px;
		width: 90%;
	}
	#footer {
		width: 100% !important
	}
	#footer .row {
		background: #ffc600;
	}
	.footer-link {
		background: #ffc600;
		height: 110px;
	}
	#footer #skinny-nav {
        top: 60px;
        font-size: 11px;
		width: 103.2%;
	}
}
@media only screen and (min-width: 440px) and (max-width: 600px)
{
	#footer #skinny-nav {
		width: 103.9%;
	}
}
@media only screen and (min-width: 700px) and (max-width: 767px)
{
	#footer #skinny-nav {
		width: 103%;
	}
}
@media only screen and (min-width: 340px) and (max-width: 439px)
{
	.drexel-U {
		height: 100px;
		margin-left: 15px !important;
		top: 7px;
	}
	.drexel-img 
	{
		width: 95%;
	}
	.index a {
		font-size: 11px !important;
	}
	.index {
		text-align: inherit;
		padding-left: 40px;	
	}
	.alt-footer .social-label {
        left: 10px;
        padding-left: 35px;
        top: 40px;	
		font-size: 11px;
	}
	#footer .inline.social {
        top: 80px;
        background: #ffc600;
		margin-bottom: 0;
		padding-bottom: 10px;
		left: 12px;
	}
	#footer .inline li {
		padding: 0;
	}	
	.address  {
		padding-left: 160px;
		width: 90%;
		font-size: 11px !important;
	}
	#footer {
		width: 105% !important;
		height: 280px;
	}
	#footer .row {
		background: #ffc600;
	}
	.footer-link {
		background: #ffc600;
		height: 110px;
	}
	#footer #skinny-nav {
        top: 75px;
        font-size: 11px;
		width: 105% !important;
	}
	#footer #skinny-nav p {
        padding-left: 30px;
	}
}
@media only screen and (min-width: 340px) and (max-width: 389px)
{
	#footer #skinny-nav {
		width: 105.5% !important;
		max-width: 109%;
	}
}